﻿@charset "utf-8";
/**************************************************
	
	Global.css ( by 곽선아 )
	
**************************************************/
/**************************************************
	Public
**************************************************/
a:hover{text-decoration:none; }
#wrap{background: url(/css/contact/images/common/bg01.jpg) repeat-y 0 50%;}
#wrap.sub{background:#fff;}
#wrap .inner{position: relative;width:1400px;margin: 0 auto;}

/*Ajax*/
.basicPop {position:fixed;z-index:5000;left:0;top:0;width:100%;height:100%;display:none;font-size:0;text-align:center;box-sizing:border-box;padding:10px;}
.basicPop:before {content:"";display:inline-block;vertical-align:middle;width:0;height:100%;}
.basicPop .popBG {cursor:pointer;background:rgba(0,0,0,0.5);position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;}
.basicPop .inner {vertical-align:middle;box-sizing:border-box;background:#fff;z-index:10;display:inline-block;overflow:hidden;position:relative;max-width:100%;width:500px;text-align:left;}
.basicPop .title {padding:20px;position:relative;background:#333;}
.basicPop .title h3 {font-size:18px;font-weight:normal;letter-spacing:-0.075em;color:#fff;}
.basicPop .title .popClose {display:block;position:absolute;right:20px;top:50%;color:#fff;background:none;border:none;font-size:20px;width:20px;height:20px;margin-top:-10px;cursor: pointer;}
.basicPop .title .popClose i{display: inline-block;vertical-align: top;}
.basicPop .desc {padding:20px;font-size:13px;letter-spacing:-0.05em;line-height:1.6em;max-height:60vh;overflow:auto;}

/* Table */
.__table1{ width: 100%; }
.__table1 tr > *{padding: 10px;border: 1px solid #ddd;}
.__table1 thead th{background: #f7f7f7;}
.__table1 tbody th{background: #f7f7f7;}
.__table1 tbody td{  }

/* Tab */
.__tab1{  }
.__tab1 > li{display: inline-block;background: #f7f7f7;}
.__tab1 > li a{display: block;height: 40px;line-height: 40px;text-align: center;padding: 0 40px;border: 1px solid #f7f7f7;}
.__tab1 > li.active a{background: #fff;color: #000;border-color: #333;}

/* Button */
.__btnWrap{ margin-top: 40px; }
.__btnWrap > *{margin: 0 2px;}
.__btn{ display: inline-block; }
.__btn.type1{ background: #333;border: 1px solid #333;color: #fff !important;height: 35px;line-height: 35px;padding: 0 20px; }
.__btn.type2{ background: #fff;border: 1px solid #ddd;color: #000 !important;height: 35px;line-height: 35px;padding: 0 20px; }

/*Search*/
.__search{margin-top:60px;padding:30px 0;text-align:center;background:#f5f5f5}
.__search .selectbox{display:inline-block;vertical-align:top;width:170px;height:45px;padding:0 10px;color:#444;border:1px solid #ddd;background:#Fff;box-sizing:border-box;}
.__search .text{display:inline-block;vertical-align:top;width:370px;height:45px;padding:0 10px;color:#444;border:1px solid #ddd;background:#Fff;box-sizing:border-box;}
.__search .btn_submit{display:inline-block;vertical-align:top;width:100px;padding:0 20px 0 40px;height:45px;color:#fff;font-size:16px;border:0px;background:#444 url(/css/contact/images/common/search.png) no-repeat 20px 50%;;box-sizing:border-box;}

/* Paging */
.__paging{text-align: center;white-space: nowrap;margin-top:50px;}
.__paging > a{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 30px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #dddddd;margin: 0 2px;font-size: 14px;text-decoration: none;}
.__paging > a.arrow{background:url(/css/contact/images/common/arrow_paging.png) no-repeat;background-size:auto 30px;text-indent:-999999px;}
.__paging > a.first{background-position:0px 0px;}
.__paging > a.prev{background-position:-30px 0px;}
.__paging > a.next{background-position:-60px 0px;}
.__paging > a.last{background-position:-90px 0px;}
.__paging > a.active,
.__paging > a:hover{color:#fff;border-color: #464646;background-color: #464646;}

/* Etc */
.selectbox{position:relative;}
.selectbox .title{position:relative;display:inline-block;vertical-align:middle;padding:0 20px;width:230px;height:40px;text-align:left;font-size:15px;line-height:1;
background:url(/css/contact/images/common/arrow_selectbox.png) no-repeat 95% 50%;border:1px solid #6b7580;box-sizing:border-box;z-index:0;}
.selectbox .option{ position: absolute;top:0;left:0;width: 100%; height:100%;font-size: 13px; color: #333;letter-spacing: -1px;filter: alpha(opacity=0);opacity: 0;z-index: 1;}

/**************************************************
	Layout
**************************************************/
/*header*/
#header{position:fixed;top:0;width:100%;max-height:1920px;height:110px;background:url(/css/contact/images/common/bg01.jpg) repeat-y 0 50%;z-index:99; }
#header .box{background:#fff;box-shadow:1px 1px 1px #ddd }
#header.sub{height:80px;}
#header.sub .box{box-shadow:0px 0px 0px #fff;}
#header .inner{height:80px;}
#header h1{position:absolute;left:0;top:50%;margin-top:-10px;}
.tnb{position:absolute;right:0;top:18px;}
.tnb a{display:inline-block;vertical-align:middle;margin-left:25px;}
.tnb .btn{height:40px;line-height:40px;padding:0 30px 0px 60px;color:#727a82;border:1px solid #ddd;border-radius:20px;background-color:#fff;background-repeat:no-repeat;box-sizing:border-box;}
.tnb .login{background-image: url(/css/contact/images/common/login_off.png);background-position:25px 50%;}
.tnb .home{background-image: url(/css/contact/images/common/home_off.png);background-position:25px 50%;}
.tnb .home_m{display:none;font-size:35px;color:#4b4b4d}
.tnb .menu{width:50px;height:50px;background-image:url(/css/contact/images/common/menu.jpg);background-repeat:no-repeat;background-size:cover;text-indent:-99999px;
-webkit-transition: 0.2s;-moz-transition:  0.2s;-ms-transition:  0.2s;-o-transition:  0.2s;transition:  0.2s;}
.tnb .menu.close{background-image:url(/css/contact/images/common/close.jpg);}
.tnb .btn:hover{color:#fff;background-color:#2775c6;}
.tnb .login:hover{background-image: url(/css/contact/images/common/login_on.png)}
.tnb .home:hover{background-image: url(/css/contact/images/common/home_on.png)}

#nav{display:none;position:fixed;top:80px;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:100}
#nav .box{position:absolute;right:0;width:280px;height:100vh;overflow-y:auto;background:#fff;}
#nav .link{padding:4px 0;background:#013469}
#nav .link a{display:block;margin:10px;height:35px;line-height:35px;text-align:center;color:#fff;border:1px solid #fff;background:#013469;border-radius:5px;}
#nav .link a.tel{font-size:20px;color:#013469;background:#fff;}
#gnb {padding-bottom:15px;}
#gnb >li{height:45px;line-height:45px;border-bottom:1px solid #ddd;background:#f1f1f1;box-sizing:border-box;}
#gnb >li>a{display:block;padding:0 20px;color:##013469}
#gnb >li>a img{display:none;}
#gnb >li.active>a{color:#fff;background:#013469}

#aside{position:absolute;width:100%;top:110px;z-index:98}
#aside .box{position:absolute;}
#aside .right{right:0;width:280px;font-family:empty;font-size:0px;}
#aside .right li{display:inline-block;/*margin-bottom:10px;*/width:100%;height:70px;line-height:70px;border-top:1px solid #3f464d;background:#363c42;box-sizing:border-box;}
#aside .right li:first-child{border-top:0px;}
#aside .right li.active{background-color:#2775c6}
#aside .right li a{display:block;padding:0 30px 0px 30px;font-size:16px;color:#ddd;}
#aside .right li a .image{display:inline-block;margin-right:18px;text-align:center;}
#aside .right li a .image img{vertical-align:middle;}
#aside .left{left:0;width:250px;}
#aside .left .menu li{margin-bottom:10px; height:70px;line-height:70px;border:1px solid #ddd;background-color:#fff;box-sizing:border-box;}
#aside .left .menu li a{display:block;padding:0 30px 0 30px;font-size:16px;color:#666;box-sizing:border-box;}
#aside .left .menu li a .image{display:inline-block;width:35px;margin-right:18px;text-align:center;}
#aside .left .menu li a .image img{vertical-align:middle;}
#aside .left .banner{margin-top:30px;font-size:0px;font-family:empty;}
#aside .left .banner a{display:block;margin-top:10px;width:100%;}
.bn_customer {position:relative;display:block;width:100%;height:150px;text-align:center;background:#013469 url(/css/contact/images/common/bn01.jpg) no-repeat 10% 10%}
.bn_customer:after{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
.bn_customer img{position:absolute;top:0;left:0;z-index:-1;}
.bn_customer dl{display:inline-block;vertical-align:middle}
.bn_customer dt{font-family:os;font-size:13px;line-height:1;color:#fff;letter-spacing:2px;}
.bn_customer dd.tel{margin:8px 0;font-family:os;font-weight:bold;font-size:35px;line-height:1;color:#fff;}
.bn_customer dd{font-size:15px;line-height:20px;color:#9dadbe;}
#aside .left .bn{position:relative;height:100px;font-size:15px;background-repeat:no-repeat;background-position:20px 50%;}
#aside .left .bn:before{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
#aside .left .bn>div{display:inline-block;vertical-align:middle;padding-left:85px;font-size:17px;}
#aside .left .bn>div>img{position:absolute;left:10%;top:50%;}
#aside .left .bn_menual{background-color:#363c42;)}
#aside .left .bn_menual strong{display:block;font-family:os;font-size:22px;color:#e8a130;}
#aside .left .bn_menual strong span{font-family:os;font-size:22px;color:#fff;}
#aside .left .bn_menual>div{color:#d9e2ec;}
#aside .left .bn_menual>div>img{margin-top:-30px;}
#aside .left .bn_notice{background-color:#0d569f;}
#aside .left .bn_notice>div{color:#bdd9f5}
#aside .left .bn_notice>div>img{margin-top:-23px;}

/*hover*/
@media screen and  (min-width: 860px){
	#gnb >li:hover>a{color:#fff;background:#013469}
	#aside .right li:hover{background-color:#2775c6}
	#aside .left  .menu li:hover a{color:#0e549e}
}

/*sub layout*/
#sub_header{position:relative;padding-bottom:20px;margin:0px 0 20px 0;border-bottom:1px solid #ddd;}
#sub_header h2{margin-top:16px;font-size:25px;line-height:1;font-weight:500;color:#222;}
#sub_header h2 img{display:none}
#status{position:absolute;right:0;bottom:20px;}
#status p{display:inline-block;}
#status p:before{content:'>';display:inline-block;margin:0 10px;}
#status p:first-child:before{display:none}
#status .fir i{font-size:15px;color:#2775C6}
#status .sec img{display:none}
#sub_page{padding:20px;height:549px;background:#fff;overflow-y:auto;box-sizing:border-box;}

/*footer*/
#footer{ }
#footer .bg{padding:55px 0;background: #24272C}
#footer .gotop{position:absolute;right:0;bottom:50%;margin-bottom:-30px;width:60px;height:60px;background:url(/css/contact/images/common/top.png) no-repeat;text-indent:-999999px;}
#footer h2{display:inline-block;vertical-align:middle;line-height:1;margin-right:50px;}
.fnb{display:inline-block;vertical-align:middle;}
.fnb a{position:relative;padding:0 10px;font-size:14px;line-height:1;color:#abb0b6}
.fnb a:before{content:'';position:absolute;left:0;top:50%;margin-top:-5px;width:1px;height:10px;background:#616a74}
.fnb a:first-child{padding-left:0px;}
.fnb a:first-child:before{display:none;}
.footer_info{margin-top:15px;}
.footer_info p{display:inline-block;margin-right:20px;font-size:15px;line-height:1.7em;color:#8e97a0;}
.footer_info .copy{display:block;}
.family{position:absolute;right:0;top:50%;margin-top:-20px;}

#aside{  }
#content{  }

/**************************************************
	Main
**************************************************/
#main{padding:110px 0 30px 0;background:url(/css/contact/images/common/bg01.jpg) repeat 0 50% fixed;box-sizing:border-box; }
#main.sub{padding:80px 0 0 0;background:#fff;}
#main #content{width:820px;margin: 0 305px  0 275px   }
#main.page #content{width:820px;min-height:620px;margin: 0 305px  0 275px ;overflow-y:auto}

#visual {margin:0 auto;}
#visual .bx-wrapper{position:relative;}
#visual .bx-controls-direction{position:absolute;top:50%;margin-top:-35px;width:100%;text-align:center;}
#visual .bx-controls-direction a{position:absolute;display:inline-block;width:40px;height:70px;background:url(/css/contact/images/common/arrow_visual.png) no-repeat 0 0;text-indent:-999999px;}
#visual .bx-controls-direction a.bx-prev{left:0;background-position:0 0;}
#visual .bx-controls-direction a.bx-next{right:0;background-position:-40px 0;}
#visual .bx-pager{position:absolute;bottom:60px;width:100%;text-align:center;}
#visual .bx-pager .bx-pager-item{display:inline-block;}
#visual .bx-pager .bx-pager-item a{display:block;margin:0 5px;width:10px;height:10px;border-radius:50%;background:#fff;text-indent:-999999px;}
#visual .bx-pager .bx-pager-item a.active{width:20px;background:#499aed;border-radius:10px;}

/**************************************************
	Sub
**************************************************/

/* 각 페이지별 스타일인 경우 */
.sub_cms article {margin-top:50px;}
.sub_cms article h3{position:relative;padding-left:75px;margin-bottom:20px;font-size:22px;line-height:1;color:#333;letter-spacing:-0.5px;}
.sub_cms article h3 .num img{position:absolute;left:0;bottom:0;font-size:60px;color:#2775c6}
.sub_cms article:nth-child(odd), 
.sub_cms article.odd{text-align:right;}
.sub_cms article:nth-child(odd) h3, 
.sub_cms article.odd h3{text-align:right;padding-right:75px;padding-left:0px;}
.sub_cms article:nth-child(odd) h3 .num img, 
.sub_cms article.odd h3 .num img{right:0;left:auto;}
.sub_cms .desc{padding:15px 20px;font-size:16px;line-height:30px;text-align:left;color:#666;letter-spacing:-0.7px;background:#fafafa;border-radius:5px;}
.sub_cms .desc li{position:relative;padding-left:30px;font-size:16px;line-height:30px;color:#666;letter-spacing:-0.7px;background: no-repeat 0 0 ;}
.sub_cms .desc ol li:before{content:'';position:absolute;left:0;top:7px;width:17px;height:17px;background:url(/css/contact/images/sub/check.png) 50% 0 no-repeat}
.sub_cms .desc ul li{padding-left:15px;}
.sub_cms .desc ul li:before{content:'';position:absolute;left:0;top:13px;width:5px;height:5px;background:#2775c6;border-radius:50%;}
.sub_cms .image.flow{text-align:center;border:1px solid #ddd;}
.sub_cms .image.gray{margin-bottom:20px;text-align:center;font-size:0px;border:1px solid #ddd;background:#ddd;}
.sub_cms .notice{margin-top:10px;font-size:15px;color:#ba3000;}

.sub_greeting h3{padding-bottom:20px;margin:20px 0;font-weight:normal;font-size:27px;line-height:38px;color:#333;border-bottom:1px solid #ddd;}
.sub_greeting h3 strong{color:#2775c6;}
.sub_greeting .text{font-size:16px;line-height:25px;color:#666;}
.sub_greeting .sign{text-align:right;}

.sub_process  article{margin-bottom:40px;}
.sub_process h3{margin-bottom:20px;padding-left:25px;font-size:20px;line-height:1;color:#444;background:url(/css/contact/images/sub/title.png) 0 50% no-repeat}
.sub_process .process ul{padding:30px 35px;border:1px solid #ddd;}
.sub_process .process li{display:inline-block;vertical-align:top;width:20%;text-align:center;font-size:17px;line-height:21px;color:#444;letter-spacing:-1px;}
.sub_process .process li img{display:block;margin:0 auto;margin-bottom:15px;}
.sub_process .papers{font-size:0px;font-family:empty;}
.sub_process .papers .box{display:inline-block;vertical-align:top;width:49%;}
.sub_process .papers em{display:block;padding:10px;text-align:center;font-style:normal;font-size:17px;color:#fff;background:#2775c6;}
.sub_process .papers .part{height:160px;padding:0 35px;border:1px solid #ddd;box-sizing:border-box;}
.sub_process .papers .part:after{content:'';display:inline-block;vertical-align:middle;width:0px;height:100%;}
.sub_process .papers ul{display:inline-block;vertical-align:middle;}
.sub_process .papers li{position:relative;padding-left:25px;font-size:16px;line-height:27px;color:#666;letter-spacing:-1.5px;}
.sub_process .papers li:before{content:'';position:absolute;left:0;top:10px;width:5px;height:5px;border-radius:50%;background:#2775c6;}
.sub_process .papers .left{margin-right:1%;}
.sub_process .papers .right{margin-left:1%;}
.sub_process .papers .right em{background:#0c56a4;}
.sub_process .papers .right li:before{background:#0c56a4}
.sub_process .notice ul{padding:20px 35px;background:#fafafa;border-radius:8px 8px 0px  0px;}
.sub_process .notice li{position:relative;padding-left:20px;font-size:16px;line-height:30px;color:#444;letter-spacing:-1.5px;}
.sub_process .notice li:before{content:'';position:absolute;left:0;top:10px;width:5px;height:5px;border-radius:50%;background:#2775c6;}
.sub_process .notice p{width:100%;padding:15px 35px;font-size:16px;color:#555;letter-spacing:-1.5px;background:#e5e5e5;border-radius:0px 0px 8px  8px;box-sizing:border-box;}
.sub_process .notice p strong{position:relative;display:inline-block;padding-right:15px;margin-right:15px;color:#0d569f}
.sub_process .notice p strong:after{content:'';position:absolute;right:0;top:50%;margin-top:-5px;width:2px;height:10px;background:#d6d6d6;}

.sub_apply  .title{padding:40px;text-align:center;}
.sub_apply  h3{margin-bottom:20px;text-align:center;font-size:36px;line-height:1;color:#333;}
.sub_apply  h3 strong{color:#2775c6;}
.sub_apply  .title p{font-size:15px;color:#666}
.sub_apply .applyForm{margin-bottom:25px;padding:35px 0 20px;border:1px solid #ddd;border-width:1px 0px;}
.sub_apply .applyForm dl{font-size:0px;font-family:empty;}
.sub_apply .applyForm dt{display:inline-block;vertical-align:top;margin-top:27px;padding-left:30px;width:20%;font-size:18px;line-height:1;color:#444;background:url(/css/contact/images/sub/title.png) no-repeat 0 50%;box-sizing:border-box;}
.sub_apply .applyForm dt b{font-weight:normal;color:#f43307;}
.sub_apply .applyForm dd{display:inline-block;vertical-align:top;width:80%;margin-bottom:5px;padding:20px 30px;font-size:0px;font-family:emtpy;background:#fafafa;box-sizing:border-box;}
.sub_apply .applyForm input{vertical-align:middle;}
.sub_apply .applyForm input[type="checkbox"]{margin-right:10px;}
.sub_apply .applyForm input[type="text"],
.sub_apply .applyForm select{padding:0 15px;vertical-align:middle;width:100%;height:40px;line-height:40px;font-size:16px;color:#555;border:1px solid #ddd;box-sizing:border-box;}
.sub_apply .applyForm textarea{width:100%;padding:10px;border:1px solid #ddd;box-sizing:border-box;}
.sub_apply .applyForm label{vertical-align:middle;margin-right:10px;font-size:16px;color:#555;}
.sub_apply .applyForm  p{display:inline-block;vertical-align:middle;}
.sub_apply .applyForm span{display:inline-block;vertical-align:middle;text-align:center;}
.sub_apply .applyForm dd li{display:inline-block;vertical-align:middle;}

.sub_apply .applyForm .route input[type="text"]{width:230px;}
.sub_apply .applyForm .tel p{width:30%;}
.sub_apply .applyForm .tel span{width:5%;}
.sub_apply .applyForm .email dd{}
.sub_apply .applyForm .email p{width:45%;}
.sub_apply .applyForm .email p.last{width:100%;margin-top:10px;}
.sub_apply .applyForm .email span{width:10%;}
.sub_apply .applyForm .address p{width:100%;margin-bottom:10px;}
.sub_apply .applyForm .address p input{width:75%;}
.sub_apply .applyForm .address p span{width:25%;}
.sub_apply .applyForm .address a{display:block;margin-left:10px;height:40px;line-height:40px;font-size:16px;color:#fff;background:#47515b;}
.sub_apply .applyForm .agree{display:block;margin-top:20px;text-align:right;}
.sub_apply .applyForm .agree a{padding:8px 10px;color:#fff;background:#47515b}
.sub_apply .applySubmit{text-align:center;}
.sub_apply .applySubmit input,
.sub_apply .applySubmit a{display:inline-block;margin:0 10px;width:200px;height:50px;line-height:50px;text-align:center;font-size:18px;color:#fff;background:#2775c6;border:0px;}
.sub_apply .applySubmit a{background:#62666a}

.sub_privacy{font-size:15px;line-height:25px;color:#666;}
.sub_privacy h3{padding-bottom:20px;margin:20px 0;font-weight:normal;font-size:27px;line-height:38px;color:#333;border-bottom:1px solid #ddd;}
.sub_privacy h3 strong{display:inline-block;color:#2775c6;}
.sub_privacy strong{display:block;padding-top:10px;;color:#333}
.sub_privacy b{font-weight:600}
.sub_privacy em{font-style:normal;font-weight:600;color:#2775c6;}
.sub_privacy  ol a{color:#1e6bbb}
.sub_privacy  ol a:hover{font-weight:600;}
.sub_privacy  ul li{position:relative;padding-left:15px;}
.sub_privacy  ul li:before{content:'- ';position:absolute;left:0;}
.sub_privacy .grey{font-size:15px;line-height:25px;color:#666;padding:15px 30px;background:#f5f5f5;border-radius:5px;}

.sub_login{position:relative;margin-bottom:50px;}
.sub_login  .bg .pc{display:block;}
.sub_login  .bg .mobile{display:none}
.sub_login .login {position:absolute;top:19.5%;left:26.2%;width:40%;font-size:0px;}
.sub_login .login .image{display:inline-block;vertical-align:middle;width:30%}
.sub_login .login .loginForm{display:inline-block;vertical-align:middle;width:70%;padding-left:10%;box-sizing:border-box;}
.sub_login .login h2{margin-bottom:10px;font-size:30px;line-height:1;color:#444;text-align: center;}
.sub_login .login h2 strong{color:#d80009}
.sub_login .login h2 img{display:none;margin-right:10px;vertical-align:middle;}
.sub_login .login .input_text{display:block;width:100%;margin:10px 0;padding:0 10%;height:50px;line-height:50px;font-size:16px;color:#aaa;border:1px solid #ddd;border-radius:30px;box-sizing:border-box;}
.sub_login .login .bnt_submit{display:block;width:100%;margin:10px 0;height:50px;line-height:50px;font-size:19px;color:#fff;border:0px;background:#434343;border-radius:30px;box-sizing:border-box;}
.sub_login .login label input{vertical-align:middle;}
.sub_login .login label span{display:inline-block;vertical-align:middle;font-size:16px;color:#777;}
.sub_login .login p{font-size:0px;}
.sub_login .login p a{position:relative;display:inline-block;padding-left:13px;margin-left:13px;font-size:16px;color:#555;}
.sub_login .login p a:after{content:'';position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:14px;background:#ccc;}
.sub_login .login p a:first-child{padding-left:0;margin-left:0;}
.sub_login .login p a:first-child:after{display:none}

.sub_cs .bn_customer{height:100px}

/*product list*/
#product_list ul{font-family:empty;font-size:0px;margin-left:-1%}
#product_list li{position:relative;display:inline-block;vertical-align:top;width:31.334%;margin:1%;}
#product_list li a{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box;}
#product_list li .tmb{}
#product_list li .tmb img{width:100%;height:auto;}
#product_list li .sbj{display:block;margin-top:10px;font-size:15px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* sitemap */
#sub_sitemap #gnb>li{display:inline-block;vertical-align:top;width:25%;padding:0 20px;border-left:1px solid #ddd;box-sizing:border-box;}
#sub_sitemap #gnb>li>a{font-size:20px;font-weight:bold;color:#333;}
#sub_sitemap #gnb .snb{margin-top:10px;}
#sub_sitemap #gnb .snb>li>a{display:inline-block;font-size:15px;padding:10px;}
#sub_sitemap #gnb .snb>li>a:before{content:'';display:inline-block;vertical-align:middle;margin-right:15px;width:4px;height:4px;background:#43A907}

/*agreement page*/
#sub_agreement {white-space: pre-wrap;font-size:15px;line-height:1.7em;color:#555;padding:90px;border:1px solid #ddd;box-sizing:border-box;}
#sub_agreement h3{text-align:center;font-size:36px;line-height:1.1em;padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #ddd;color:#000;}
#sub_agreement strong{display:inline-block;padding-bottom:5px;font-size:17px;color:#333;}

